
#info {
    background: none repeat scroll 0 0 #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 5px;
    font-family: arial;
    font-size: 12px;
    margin: 0 auto 10px;
    max-width: 900px;
    width: 100%;
}
#info .info-wrapper {
    padding: 10px;
}
#info a {
    color: #C09853;
    text-decoration: none;
}
#info p {
    margin: 5px 0 0;
}
ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
}
ul li {
    float: left;
}
.shape {
    position: relative;
}
.shape .overlay {
    background-repeat: no-repeat;
    display: block;
    height: 310px;
    left: -5px;
    outline: 0 none;
    pointer-events: none;
    position: absolute;
    top: -5px;
    transform: scale(1, 1);
    transition-duration: 0.6s;
    transition-timing-function: ease-out;
    width: 310px;
    z-index: 500;
}
.shape .overlay.round {
    background: url("round.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.shape .overlay.hexagon {
    background: url("hexagon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.shape .overlay.pentagon {
    background: url("pentagon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.shape:hover .overlay {
    transform: scale(1.07, 1.07);
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
.shape:hover .bg {
    display: block;
    opacity: 0.8;
}
.shape:hover .details {
    display: block;
    opacity: 1;
    z-index: 450;
    top: 100px;
}
.shape .bg, .shape .details {
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
	overflow: hidden;
    width: 100%;
}
.shape .bg {
    background: none repeat scroll 0 0 #0EB493;
}
.shape .details span.heading {
    color: #FFFFFF;
    display: block;
    font-family: 'Roboto Condensed',serif;
    font-size: 30px;
    margin-top: 70px;
    text-decoration: none;
}
.shape .details p.projectname {
    color: #FFFFFF;
    font-family: 'Open Sans Bold';
    font-size: 18px;
    margin: 0 auto;
     padding: 10px 0 5px;
    width: 70%;
}
.shape .details span {
    color: #FFFFFF;
    font-family: 'Open Sans Regular';
    font-size: 14px;
    margin: 0 auto;
    width: 70%;
}
.shape a.button {
    background: none repeat scroll 0 0 #2F3644;
    border-radius: 20px;
    color: #FFFFFF;
    display: block;
    font-family: 'Abel',sans-serif;
    font-size: 12px;
    margin: 15px auto 0;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    width: 50px;
}
.shape a.button:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #2F3644;
}
.shape .base img {
    width: 100%;
}